<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Entities/Firearms/FSM/States/WeaponChamberFromAttMag.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d9/dd8/_weapon_chamber_from_att_mag_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">WeaponChamberFromAttMag.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d9/dd8/_weapon_chamber_from_att_mag_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span> </div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment">// load bullet from att mag (no anim)</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="keyword">class </span><a class="code hl_class" href="../../d4/d33/class_weapon_chamber_from_att_mag.html">WeaponChamberFromAttMag</a> <span class="keyword">extends</span> <a class="code hl_class" href="../../d2/db4/class_weapon_state_base.html">WeaponStateBase</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>{</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../d2/db4/class_weapon_state_base.html#adabb951a74c26c71f57171eb370a9769">    5</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d2/db4/class_weapon_state_base.html#adabb951a74c26c71f57171eb370a9769">WeaponChamberFromAttMag</a> (<a class="code hl_class" href="../../d3/d9c/class_weapon___base.html">Weapon_Base</a> w = NULL, <a class="code hl_class" href="../../d2/db4/class_weapon_state_base.html">WeaponStateBase</a> parent = NULL, <span class="keywordtype">int</span> action = -1, <span class="keywordtype">int</span> actionType = -1)</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span>    { }</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span> </div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../d2/db4/class_weapon_state_base.html#a95264fe14ffa316aa5eb3961ab3ea0dd">    8</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../d2/db4/class_weapon_state_base.html#a95264fe14ffa316aa5eb3961ab3ea0dd">OnEntry</a> (<a class="code hl_class" href="../../d7/db7/class_weapon_event_base.html">WeaponEventBase</a> e)</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>    {</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>        super.OnEntry(e);</div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>        <span class="keywordflow">if</span>(e)</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>        {</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>            <span class="keywordtype">int</span> mi = <a class="code hl_variable" href="../../de/dc3/_guards_8c.html#ad0af4429be0c56056dbf78f31157a010">m_weapon</a>.GetCurrentMuzzle();</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>            <a class="code hl_function" href="../../d5/d44/weapon__utils_8c.html#a74f42313b991e8c2b3128abc54646bfc">pushToChamberFromAttachedMagazine</a>(<a class="code hl_variable" href="../../de/dc3/_guards_8c.html#ad0af4429be0c56056dbf78f31157a010">m_weapon</a>, mi);</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>        }</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>    }</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno"><a class="line" href="../../d2/db4/class_weapon_state_base.html#afe56b1328d36edec19101b698b23553c">   17</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../d2/db4/class_weapon_state_base.html#afe56b1328d36edec19101b698b23553c">OnExit</a> (<a class="code hl_class" href="../../d7/db7/class_weapon_event_base.html">WeaponEventBase</a> e)</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span>    {</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span>        super.OnExit(e);</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno">   20</span>    }</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>};</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span> </div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span><span class="comment">// load bullet from att mag (no anim)</span></div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span><span class="keyword">class </span><a class="code hl_class" href="../../d6/d37/class_weapon_chamber_from_inner_mag.html">WeaponChamberFromInnerMag</a> <span class="keyword">extends</span> <a class="code hl_class" href="../../d2/db4/class_weapon_state_base.html">WeaponStateBase</a></div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span>{</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno"><a class="line" href="../../d2/db4/class_weapon_state_base.html#ace6671078a6d8c5fd481b93c108275e6">   26</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d2/db4/class_weapon_state_base.html#ace6671078a6d8c5fd481b93c108275e6">WeaponChamberFromInnerMag</a> (<a class="code hl_class" href="../../d3/d9c/class_weapon___base.html">Weapon_Base</a> w = NULL, <a class="code hl_class" href="../../d2/db4/class_weapon_state_base.html">WeaponStateBase</a> parent = NULL, <span class="keywordtype">int</span> action = -1, <span class="keywordtype">int</span> actionType = -1)</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span>    { }</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span> </div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno"><a class="line" href="../../d2/db4/class_weapon_state_base.html#a95264fe14ffa316aa5eb3961ab3ea0dd">   29</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../d2/db4/class_weapon_state_base.html#a95264fe14ffa316aa5eb3961ab3ea0dd">OnEntry</a> (<a class="code hl_class" href="../../d7/db7/class_weapon_event_base.html">WeaponEventBase</a> e)</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span>    {</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno">   31</span>        super.OnEntry(e);</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span>        <span class="keywordflow">if</span> (e)</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>        {</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>            <span class="keywordtype">int</span> mi = <a class="code hl_variable" href="../../de/dc3/_guards_8c.html#ad0af4429be0c56056dbf78f31157a010">m_weapon</a>.GetCurrentMuzzle();</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span>            <a class="code hl_function" href="../../d5/d44/weapon__utils_8c.html#a04d056bc1c397d13bb47b46ab4d31766">pushToChamberFromInnerMagazine</a>(<a class="code hl_variable" href="../../de/dc3/_guards_8c.html#ad0af4429be0c56056dbf78f31157a010">m_weapon</a>, mi);</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>        }</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>    }</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno"><a class="line" href="../../d2/db4/class_weapon_state_base.html#afe56b1328d36edec19101b698b23553c">   38</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../d2/db4/class_weapon_state_base.html#afe56b1328d36edec19101b698b23553c">OnExit</a> (<a class="code hl_class" href="../../d7/db7/class_weapon_event_base.html">WeaponEventBase</a> e)</div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>    {</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span>        super.OnExit(e);</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span>    }</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span>};</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span> </div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span><span class="comment">// load bullet from att mag (no anim)</span></div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span><span class="keyword">class </span>WeaponChamberFromAttMagOnExit <span class="keyword">extends</span> <a class="code hl_class" href="../../d2/db4/class_weapon_state_base.html">WeaponStateBase</a></div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>{</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno"><a class="line" href="../../d2/db4/class_weapon_state_base.html#a7d0a2361ac1602f21d6d98ecc320712e">   47</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d2/db4/class_weapon_state_base.html#a7d0a2361ac1602f21d6d98ecc320712e">WeaponChamberFromAttMagOnExit</a> (<a class="code hl_class" href="../../d3/d9c/class_weapon___base.html">Weapon_Base</a> w = NULL, <a class="code hl_class" href="../../d2/db4/class_weapon_state_base.html">WeaponStateBase</a> parent = NULL, <span class="keywordtype">int</span> action = -1, <span class="keywordtype">int</span> actionType = -1)</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span>    { }</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span> </div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno"><a class="line" href="../../d2/db4/class_weapon_state_base.html#afe56b1328d36edec19101b698b23553c">   50</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../d2/db4/class_weapon_state_base.html#afe56b1328d36edec19101b698b23553c">OnExit</a> (<a class="code hl_class" href="../../d7/db7/class_weapon_event_base.html">WeaponEventBase</a> e)</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span>    {</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span>        <span class="keywordtype">int</span> mi = <a class="code hl_variable" href="../../de/dc3/_guards_8c.html#ad0af4429be0c56056dbf78f31157a010">m_weapon</a>.GetCurrentMuzzle();</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span>        <a class="code hl_function" href="../../d5/d44/weapon__utils_8c.html#a74f42313b991e8c2b3128abc54646bfc">pushToChamberFromAttachedMagazine</a>(<a class="code hl_variable" href="../../de/dc3/_guards_8c.html#ad0af4429be0c56056dbf78f31157a010">m_weapon</a>, mi);</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span> </div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno">   55</span>        super.OnExit(e);</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>    }</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>};</div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span> </div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno">   59</span> </div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno">   60</span> </div>
<div class="ttc" id="a_guards_8c_html_ad0af4429be0c56056dbf78f31157a010"><div class="ttname"><a href="../../de/dc3/_guards_8c.html#ad0af4429be0c56056dbf78f31157a010">m_weapon</a></div><div class="ttdeci">class WeaponGuardIsDestroyed extends WeaponGuardBase m_weapon</div></div>
<div class="ttc" id="aclass_weapon___base_html"><div class="ttname"><a href="../../d3/d9c/class_weapon___base.html">Weapon_Base</a></div><div class="ttdoc">shorthand</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d62/_bolt_action_rifle___base_8c_source.html#l00005">BoltActionRifle_Base.c:6</a></div></div>
<div class="ttc" id="aclass_weapon_chamber_from_att_mag_html"><div class="ttname"><a href="../../d4/d33/class_weapon_chamber_from_att_mag.html">WeaponChamberFromAttMag</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d7c/_weapon_unjamming_8c_source.html#l00001">WeaponUnjamming.c:2</a></div></div>
<div class="ttc" id="aclass_weapon_chamber_from_inner_mag_html"><div class="ttname"><a href="../../d6/d37/class_weapon_chamber_from_inner_mag.html">WeaponChamberFromInnerMag</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d7c/_weapon_unjamming_8c_source.html#l00006">WeaponUnjamming.c:7</a></div></div>
<div class="ttc" id="aclass_weapon_event_base_html"><div class="ttname"><a href="../../d7/db7/class_weapon_event_base.html">WeaponEventBase</a></div><div class="ttdoc">signalize mechanism manipulation</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/dea/_events_8c_source.html#l00034">Events.c:35</a></div></div>
<div class="ttc" id="aclass_weapon_state_base_html"><div class="ttname"><a href="../../d2/db4/class_weapon_state_base.html">WeaponStateBase</a></div><div class="ttdoc">represent weapon state base</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/da2/_bullet_hide_8c_source.html#l00001">BulletHide.c:2</a></div></div>
<div class="ttc" id="aclass_weapon_state_base_html_a7d0a2361ac1602f21d6d98ecc320712e"><div class="ttname"><a href="../../d2/db4/class_weapon_state_base.html#a7d0a2361ac1602f21d6d98ecc320712e">WeaponStateBase::WeaponChamberFromAttMagOnExit</a></div><div class="ttdeci">void WeaponChamberFromAttMagOnExit(Weapon_Base w=NULL, WeaponStateBase parent=NULL, int action=-1, int actionType=-1)</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dd8/_weapon_chamber_from_att_mag_8c_source.html#l00047">WeaponChamberFromAttMag.c:47</a></div></div>
<div class="ttc" id="aclass_weapon_state_base_html_a95264fe14ffa316aa5eb3961ab3ea0dd"><div class="ttname"><a href="../../d2/db4/class_weapon_state_base.html#a95264fe14ffa316aa5eb3961ab3ea0dd">WeaponStateBase::OnEntry</a></div><div class="ttdeci">override void OnEntry(WeaponEventBase e)</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dd8/_weapon_chamber_from_att_mag_8c_source.html#l00008">WeaponChamberFromAttMag.c:8</a></div></div>
<div class="ttc" id="aclass_weapon_state_base_html_ace6671078a6d8c5fd481b93c108275e6"><div class="ttname"><a href="../../d2/db4/class_weapon_state_base.html#ace6671078a6d8c5fd481b93c108275e6">WeaponStateBase::WeaponChamberFromInnerMag</a></div><div class="ttdeci">void WeaponChamberFromInnerMag(Weapon_Base w=NULL, WeaponStateBase parent=NULL, int action=-1, int actionType=-1)</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dd8/_weapon_chamber_from_att_mag_8c_source.html#l00026">WeaponChamberFromAttMag.c:26</a></div></div>
<div class="ttc" id="aclass_weapon_state_base_html_adabb951a74c26c71f57171eb370a9769"><div class="ttname"><a href="../../d2/db4/class_weapon_state_base.html#adabb951a74c26c71f57171eb370a9769">WeaponStateBase::WeaponChamberFromAttMag</a></div><div class="ttdeci">void WeaponChamberFromAttMag(Weapon_Base w=NULL, WeaponStateBase parent=NULL, int action=-1, int actionType=-1)</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dd8/_weapon_chamber_from_att_mag_8c_source.html#l00005">WeaponChamberFromAttMag.c:5</a></div></div>
<div class="ttc" id="aclass_weapon_state_base_html_afe56b1328d36edec19101b698b23553c"><div class="ttname"><a href="../../d2/db4/class_weapon_state_base.html#afe56b1328d36edec19101b698b23553c">WeaponStateBase::OnExit</a></div><div class="ttdeci">override void OnExit(WeaponEventBase e)</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dd8/_weapon_chamber_from_att_mag_8c_source.html#l00017">WeaponChamberFromAttMag.c:17</a></div></div>
<div class="ttc" id="aweapon__utils_8c_html_a04d056bc1c397d13bb47b46ab4d31766"><div class="ttname"><a href="../../d5/d44/weapon__utils_8c.html#a04d056bc1c397d13bb47b46ab4d31766">pushToChamberFromInnerMagazine</a></div><div class="ttdeci">bool pushToChamberFromInnerMagazine(Weapon_Base weapon, int muzzleIndex)</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d44/weapon__utils_8c_source.html#l00032">weapon_utils.c:32</a></div></div>
<div class="ttc" id="aweapon__utils_8c_html_a74f42313b991e8c2b3128abc54646bfc"><div class="ttname"><a href="../../d5/d44/weapon__utils_8c.html#a74f42313b991e8c2b3128abc54646bfc">pushToChamberFromAttachedMagazine</a></div><div class="ttdeci">bool pushToChamberFromAttachedMagazine(Weapon_Base weapon, int muzzleIndex)</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d44/weapon__utils_8c_source.html#l00001">weapon_utils.c:1</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_d92b8e0605e989b70f343f78d41d5ad9.html">Entities</a></li><li class="navelem"><a class="el" href="../../dir_76b70e186f3f0441d93c60d5e78b0414.html">Firearms</a></li><li class="navelem"><a class="el" href="../../dir_372752df6a93f8a8dc049f875df777d6.html">FSM</a></li><li class="navelem"><a class="el" href="../../dir_22eec264e034c1217c0d1740cfb655ec.html">States</a></li><li class="navelem"><a class="el" href="../../d9/dd8/_weapon_chamber_from_att_mag_8c.html">WeaponChamberFromAttMag.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
